* {
	margin: 0;
	padding: 0;
	}
	
body {
	background: #DDD;
	color: #333;
	}
	
/* ------------------------------------------
                  HTML STYLE TAGS
    ------------------------------------------- */
/*block elements */
p {
	line-height: 1.3em;
	margin-bottom: 10px;
	font-family: georgia,times,serif;
	}

code {
  	margin: 3px 0;
  	padding: 15px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 400 1em 'Lucida Console', 'Courier New', Monospace;
  	/* white-space: pre; */
  	border: 1px solid #F0F0F0;
	background: #F8F8F8;  
}
	
blockquote {
	padding: 20px;
	background: #F8F8F8;
	border: 1px solid #F0F0F0;
	}
	
/* headers */
h1 {
	font-family: georgia,times,serif;
	margin-bottom: 5px;
	}
	
h1.head, h1.head a {
	margin: 15px 10px 0px 20px;
	color: #000;
	background-image: url(../source/bg.jpg);	
	text-decoration: none;
	background: #F8F8F8;
	}
	
h1.head a {
	margin-left: 0px;
	}
	
h2.head {
	font-style: italic;
	font-size: 1.2em;
	color: #900;
	margin: 0 10px 15px 20px;
	}
	
h2 {
	margin-bottom: 10px;
	}
	
h3 {
	margin: 5px 0;
	}
	
h4 {
	color: #900;
	}
h5 {
	/* font-variant: small-caps; */
	font-style: italic;
  	text-align: right;
	font-size: 1.2em;
	/* background: #5c7f7b; */
	border-bottom: 1px solid #DDD;
	margin-bottom: 10px;
	color: #000;
	}
	

/* ../images */
img.left {
	border:1px solid #DDD;
	padding: 2px;
	background: #F0F0F0;
	margin: 0 8px 8px 0;
	}
	
img.banner {
	background: #FFF;
	padding: 3px;
	border: 1px solid #DDD;
	margin: 0 7px 14px 7px;
	}
	
img.banner:hover {
	border: 1px solid #B6B6B6;
	background: #F6F6F6;
	}

/*lists & definitions */
ol.normal {
	margin: 10px 0px 10px 30px;
	}	
	

ul.normal {
	margin: 10px 0px 10px 12px;
	list-style: none;
	}	
	
ul.normal li {
	padding-left: 15px;
	background: url('../images/bullet.gif') no-repeat left center;
	}
	
dl {
	margin: 20px 0;
	}
	
dt {
	color: #900;
	font-weight: 600;
	}
	
dd {
	font-style: italic;
	margin: 0 0 5px 15px;
	}
	
/* start - table */
table {
	border-collapse: collapse;
	margin: 10px 20px;
}
tr { background: #FFF; }
tr.altrow { background: #F9F9F9;	}
th, td {
	text-align: left;			
	border-width: 1px;
  	border-style: solid;
}
th {
	color: #000;
	background: #F0F0F0; 
	padding: .8em 1em;
  	border-color: #DDD #DDD #CCC #DDD;	
}
td {
	border-color: #EFEFEF;	
	padding: .7em 1em;
}	

/* form elements */
form {
	margin: 10px 0; 
	padding: 15px 25px 25px 25px; 
	border: 1px solid #F0F0F0;
	background: #F8F8F8;
}
form p {
	border-bottom: 1px solid #E6E6E6;
	padding: 12px 0 5px 0;	margin: 0;	
	color: #666666;
}
label {
	font-weight: bold;
	color: #666666;
}
input, select, textarea {
	margin: 5px 0;
	padding: 5px;
	color: #666;
	border-width: 1px;
	border-style: solid;
  	border-color: #D4D4D4 #EBEBEB #EBEBEB #D4D4D4; 	
}
input:focus, select:focus, textarea:focus {
	color: #333;
}
#name, #email, #message, #website {
	width: 380px;
}
input.button { 
	height: 30px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background:#900;
	border-width: 1px;
  	border-style: solid;
  	border-color: #c33 #600 #600 #c33;
}

/* ------------------------------------------
                   SITE LAYOUT
    ------------------------------------------- */
	
#wrap {
	width: 1024px;
	margin: 0 auto;
	}
	
#content {
	width: 100%;
	margin: 10px 0 0 0;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	}
	
#maincontent {
	background: #F3F3F3 url('../images/fade.jpg') repeat-x top left;
	padding: 5px 0 0 0;
	}
	
#right {
	float: right;
	width: 365px;
	padding: 0px 10px 0 10px;
	font-size: 0.75em;
	margin-bottom: 5px;
	}

#logo {
	width: 1024px;
	height: 130px;
	margin: 5px 0 0 0; 
	background: #F3F3F3 url('../source/logo-tdh-ru-2019.png') no-repeat left;
	border:0px solid #000;
}	

#logo-en {
	width: 1024px;
	height: 130px;
	margin: 5px 0 0 0; 
	background: #F3F3F3 url('../source/logo-tdh-en-2019.png') no-repeat left;
	border:0px solid #000;
}

#logo-tm {
	width: 1024px;
	height: 130px;
	margin: 5px 0 0 0; 
	background: #F3F3F3 url('../source/logo-tdh-tm-2019.png') no-repeat left;  
	border:0px solid #000;
}

.middle {
	float: right;
	width: 145px;
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	margin: 0 0px 10px 10px;
	}
	
#main {
	width: 620px;
	margin: 0px;
	/* margin: 43px 0 0 9px ;	*/
	padding: 10px 10px 0 0;
	background: #fff;
	}
	
#lenta {
	width: 97%;
	margin: 40px 0 0 9px ;
	padding: 10px;
	background: #fff;
	}
	
#left {
	padding: 0 0 0 10px;
	}


	
.tv {
	text-align: right;
	width: 1003px;
	margin: 5px 0 12px 9px;
	padding: 2px 0 0 0;	
	border-left: 1px solid #999; border-right: 1px solid #999; border-bottom: 4px solid #999;
	font-size: 0.7em;
	background: #ddd url('../sysimg/tv_main/tv.png') no-repeat top left;
	}

.tv_en {
	text-align: right;
	width: 1003px;
	margin: 5px 0 12px 9px;
	padding: 2px 0 0 0;	
	border-left: 1px solid #999; border-right: 1px solid #999; border-bottom: 4px solid #999;
	font-size: 0.7em;
	background: #ddd url('../sysimg/tv_main/tv-en.png') no-repeat top left;
	}

.tv_tm {
	text-align: right;
	width: 1003px;
	margin: 5px 0 12px 9px;
	padding: 2px 0 0 0;	
	border-left: 1px solid #999; border-right: 1px solid #999; border-bottom: 4px solid #999;
	font-size: 0.7em;
	background: #ddd url('../sysimg/tv_main/tv-tm.png') no-repeat top left;
	}	

.tv p{
	text-align: left;
	font-size: 0.7em;
	}

.project {
	text-align: right;
	width: 1003px;
	margin: 5px 0 0 9px;
	padding: 2px 0 0 0;	
	border-left: 1px solid #999; border-right: 1px solid #999; border-bottom: 4px solid #999;
	font-size: 0.7em;
	background: #ddd url('../sysimg/tv_main/tv.png') no-repeat top left;
	}
	
/* --------------------------------------------------------------------------
                  UNIVERSAL WIDTH AND POSITION STYLES
   -------------------------------------------------------------------------- */
	
.fullcontent {
	width: 620px;
	}
	
.halfcontent {
	margin: 0 5px 10px 4px;
	background: url('../images/subfade.gif') repeat-x top left;
	font-size: 0.9em;
	padding-top: 14px;
	}
	
.threehundred {
	width: 296px;
	margin: 0 35px 0 4px;
	}
	
.left {
	width: 230px;
	float: left;
	}

.right {
	width: 360px;
	float: right;
	}
	
.clearboth {
	clear: both; 
	line-height: 0; 
	height: 0;
	font-size: 0;
	}
	
.clearright {
	float: right;
	clear: right;
	line-height: 0; 
	height: 0;
	font-size: 0;
	}

.clear {
	clear: left;
	line-height: 0;
	font-size: 0;
	}
	
#right .half {
	width: 130px;
	float: left;
	margin: 0 10px 10px 0;
	}
	
.middle .half {
	width: 110px;
}
	
/* ----------------------------------------------
                    BLOG POSTS
   ----------------------------------------------- */
	
.post {	
	border-top: 1px solid #DDD;
	margin: 0;
	padding: 0 0 10px 0;
	}
	
.comment {
	border-top: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	border-left: 1px solid #F0F0F0;
	padding: 20px;
	width: 400px
	}
.lastcomment {
	border-bottom: 1px solid #F0F0F0;
	}
	
.odd {
	background: #F8F8F8;
	}
	
.gravatar {
	border: 2px solid #E6E6E6;
	float: left;
	margin: 0 20px 10px 0;
	}

.respond {
	margin-top: 30px;
	}
.author {
	color: #666;
	font-style: italic;
	margin-bottom: 10px;
	}

.autor {

	color: #000;
	font-style: italic;
	padding: 4px;	
	margin: 0 0 0 0;
	}	

.postmeta {
	margin: 10px 0 0 0;
	padding: 10px 5px;
	border-top: 1px solid #F0F0F0;
	}
.postmeta a {
	padding: 0 12px 0 18px;
	}
.postmeta a.readmore {
	background: url('../images/readmore.gif') no-repeat left center;
	}
.postmeta a.comments {
	background: url('../images/comments.gif') no-repeat left center;
	}
.postmeta a.category {
	background: url('../images/file.gif') no-repeat left center;
	}
	
/* -------------------------------------------------
                  AREA SPECIFIC STYLES
    ------------------------------------------------- */
/*search */
.search {
	float:right;
	background-color: #F6F6F6;
	border:1px solid #999;
	height:16px;
	width:280px;
	padding: 3px;
	margin: 20px 20px 0 0;
	color: #999;
	}
	
.search_default  {
	float:right;
	background-color: #F6F6F6;
	border:1px solid #999;
	height:16px;
	width:150px;
	padding: 3px;
	margin: 20px 10px 0 0;
	color: #999;
	}
	
.search_hover {
	float:right;
	background-color: #F6F6F6;
	border:1px solid #999;
	height:16px;
	width:150px;
	padding: 3px;
	margin: 20px 10px 0 0;
	color: #999;
	}

/* top story */	
.topstory {
	width: 610px;
	padding: 10px;
	border-bottom: 1px solid #DDD;
	margin: -10px 0 10px 0;
	background: #fff;
	}
	
.topstory p, .substory p {
	margin: 0px 2px 0px 2px;
	}
	
.topstory:hover {
	background: #5c7f7b;
	color: #fff;
	}
	
h1 {
	font-size: 1.4em;
}

.topstory:hover h1 {	
	color: #fff;
}

.topstory:hover p {	
color: #fff;
}

.topstory img {
	margin-bottom: 10px;
	}

/* substory */
.substory:hover {
	background: #5c7f7b url('../images/subfade.gif') repeat-x top left;
	color: #FFF;
	}

.substory:hover h2 {	
color: #fff;
}
	
.substory:hover p {	
color: #fff;
}
	
.substory {
	float: left;
	width: 600px;
	padding: 9px 5px 5px 5px;
	font-size: 0.9em;
	margin: 0 3px 10px 0px;
	background: url('../images/subfade.gif') repeat-x top left;
	}
	
.rightsubstory {
	margin: 0 0 10px 0;
	}
	
/* footer */
.footer {
	width: 1003px;
	margin: 10px 0 0 10px;
	font-size: 0.7em;
	clear: both;
	background: #FFF url('../images/subfade.gif') repeat-no top left;
	}
	
.footer p {
	padding: 10px;
	}

.footer .footnav {
	border-bottom: 1px solid #CCC;
	padding: 10px;
	}

.footnav a, .footer p a {
	text-decoration: none;
	padding: 5px 8px;
	color: #666;
	font-family: georgia,times,serif;
	border: 1px solid #FFF;
	background-color: #FFF;
	}
	
.footnav a:hover, .footer p a:hover {
	color: #000;
	background-color: #f3f3f3;
	border: 1px solid #CCC;
	}
	
.footnav h3 {
	border-bottom: 1px solid #eee;
	color: #5c7f7b;
	}
	
.footnav a.first {
	font-size: 1.5em;
	font-weight: 800;
	margin-left: -5px;
	}

.linksleft {
	float: left;
	margin-right: 10px;
	width: 670px;
	padding: 0 0px 0px 0px;
	list-style-type: none;
	}

.linksleft ul {
	list-style-type: none;
	}

.linksleft li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	}

.linksleft li a {
	padding: 4px;
	display: block;
	margin:  0;
	text-decoration:none;
	}
	
.topstory:hover .postmeta, .substory:hover .postmeta {
	border-top: 1px solid #555;
	}
	

/* right column lists */	
#right ul.links, .middle ul.links {
	list-style-type: none;
	border-top: 1px solid #DDD;
	margin: 0 10px 10px 0;
	}
#right ul.links li a, .middle ul.links li a{
	display: block;
	width: 122px;
	border-bottom: 1px solid #DDD;
	padding: 3px 0px 3px 8px;
	background: url('../images/bullet_light.gif') no-repeat left center;
	text-decoration: none;
	color: #666;
	}
	
#right ul.links li a:hover, .middle ul.links li a:hover {
	background: url('../images/bullet.gif') no-repeat left center;
	color: #333;
	}
	
/* middle column lists */	
.middle ul.links {
	margin: 0 0 0 0;
	}
	
.middle ul.links li a {
	width: 102px;
	}
	
.middle .box {
	float: right;
	width: 134px;
	border: 1px solid #DDD;
	background: #F6F6F6;
	padding: 8px;
	margin: 10px 0 5px 5px;
	}
	

/* -------------------------------------------------
                  IMPORT OLD PROJECT TDH
    ------------------------------------------------- */


	
ul.pagination {
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem; }
  ul.pagination li {
    height: 1.5rem;
    color: #222222;
    font-size: 0.875rem;
    margin-left: 0.3125rem; }
    ul.pagination li a, ul.pagination li button {
      display: block;
      padding: 0.0625rem 0.625rem 0.0625rem;
      color: #999999;
      background: none;
      border-radius: 3px;
      font-weight: normal;
      font-size: 1em;
      line-height: inherit;
      transition: background-color 300ms ease-out; }
    ul.pagination li:hover a,
    ul.pagination li a:focus, ul.pagination li:hover button,
    ul.pagination li button:focus {
      background: #e6e6e6; }
    ul.pagination li.unavailable a, ul.pagination li.unavailable button {
      cursor: default;
      color: #999999; }
    ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus, ul.pagination li.unavailable:hover button, ul.pagination li.unavailable button:focus {
      background: transparent; }
    ul.pagination li.current a, ul.pagination li.current button {
      background: #2ba6cb;
      color: #FFFFFF;
      font-weight: bold;
      cursor: default; }
      ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
        background: #2ba6cb; }
  ul.pagination li {
    float: left;
    display: block; }

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center; }

.pagination-centered ul.pagination li {
    float: none;
    display: inline-block; }



/* -------------------------------------------------
                  NEW PROJECT TDH
    ------------------------------------------------- */

 #js2slideshow {
	position: relative;
	overflow: hidden;
 }

 #js2slideshow img{
	position: relative;
	vertical-align: top;
	border: 1px solid #eee;  
 }

 #js2slideshow ul{
  margin: 0px;
  padding: 0px;    
  overflow: hidden;
  border: 1px solid #eee;    
 }

 #js2slideshow li{
  list-style: none;
  position: absolute;
  z-index: 0; 
 }
 
.newspaper {
	display: block;
	text-align: center;
	margin: 8px 0 0 0 ;
	padding: 4px 8px 8px 8px;    
	background: #5c7f7b;
	color: #fff;
	}

.newspaper p  {
	font-size: 1.4em;
	}

.newspaper a {
	color: #fff;
	text-decoration:none;
	}	
h1 {
	font-size: 1.8em;
}


/* ------------------------------------------
                     NAVIGATION
    ------------------------------------------- */
/* site-meta - very top right navigation */
#sitemeta {
	width: 960px;
	font: 400 0.8em arial,sans-serif;
	color: #000;
	text-align: right;
	margin: 5px 0;
	}
	
#sitemeta .nav {
	float: right;
	clear: both;
	}
	
#sitemeta a {
	color: #944;
	text-decoration: none;
	margin: 0 5px;
	}
	
#sitemeta a:hover {
	text-decoration: underline;
	}
	
/* main menu bar */
#menubar {
	width: 100%;
	padding-top: 4px;
	background: url('../images/subfade.gif') repeat-x top left;
	}
	
#menubar ul.nav {
	width: 1024px;
	background-color: #F0F0F0;
	margin-left: 0px;
	}
	
#menubar li {
	list-style-type: none;
	display: inline;
	}

#menubar li a {
	float: left;
	display: block;
	color: #333;
	text-decoration: none;
	background: #FFF url('../images/menu_fade.jpg') repeat-x bottom left;
	padding: 8px 6px 8px 6px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	font-size: 0.9em;
	font-family: 'times new roman',times,serif;
	font-variant: small-caps;
	}
	
.menubar li .meta {
	
	background: #ddd ; 
	border-right: none;
	border-left: 1px solid #ccc;
	}

.menubar li .meta:hover {
	background-image: none;
	background-color: #5c7f7b;
	}
	
#menubar li.up a {
	background-image: none;
	background: #FFF;
	border-bottom: 1px solid #FFF;
	}
	
#menubar li a:hover {
	color: #fff;
	background-color: #5c7f7b;
	background-image: none;
	}
	
#menubar li.up a:hover {
	background: #FFF;
	color: #333;
	text-decoration: underline;
	}
	



/* submenu - directly under the main menubar */
#submenu {
	width: 934px;
	padding: 4px 20px 5px 6px;
	background-color: #fff;
	font-size: 0.6em;
	font-family: arial,sans-serif;
	border-bottom: 1px solid #CCC;
	}
	
#submenu a {
	color: #600;
	padding: 0 12px 0 5px;
	text-decoration: none;
	border-left: 1px solid #DDD;
	}
	
#submenu a:hover {
	text-decoration: none;
	}
	
	
#main a, #foot a {
	color: #000;
	text-decoration: none;	
	}
	
#main a:hover, #foot a:hover {
	color: #000;	
	text-decoration: none;
	}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/


#menubar{
	float:left;
	list-style:none;
	margin-bottom:10px;

	}
#nav li{
	float:left;
	margin-right:0px;
	position:relative;
	display:block;
	z-index: 10000;	
}
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устанавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	margin: 30px 0 0 0;
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	color:#fff;
	background:#5c7f7b;
	text-decoration: none;
}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.175s linear;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background:#ddd;
	color: #000;
	text-decoration:none;
	-moz-transform:scale(1.3);
	-webkit-transform:scale(1.3);
}
